from django.conf.urls.defaults import *

from offline.feedback import views as feed_views
from offline.event import views as event_views

# Uncomment the next two lines to enable the admin:
# from django.contrib import admin
# admin.autodiscover()

urlpatterns = patterns('',
    # Example:
    # (r'^offline/', include('offline.foo.urls')),

    # Uncomment the admin/doc line below and add 'django.contrib.admindocs' 
    # to INSTALLED_APPS to enable admin documentation:
    # (r'^admin/doc/', include('django.contrib.admindocs.urls')),

    # Uncomment the next line to enable the admin:
    # (r'^admin/', include(admin.site.urls)),

    (r'^$', event_views.event_home),
    (r'^event/admin/(\w+)$', event_views.event_admin),
    (r'^event/create/(\w+)$', event_views.event_create),
    (r'^feedback/submit$', feed_views.submit_feedback),
    (r'^feedback/open/(\w+)$', feed_views.open_feedback),
    (r'^feedback/close/(\w+)$', feed_views.close_feedback),
)
